AC Input Frequency: 50 - 60 Hz
AC Input Voltage: 100 - 240 V
Basic Switching RJ-45 Ethernet Ports Type: Gigabit Ethernet (10/100/1000)
Certification: RoHS, CE
Copper Ethernet Cabling Technology: 1000BASE-T
Depth: 270 mm
Full Duplex: Yes
Harmonized System (HS) Code: 85176990
Height: 44 mm
Jumbo Frames Support: Yes
LAN-Port-Type: Gigabit
LED Indicators: Yes
MAC Address Table: 8000 entries
MIB Support: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Noise Level: 36.9 dB
Power Connector: DC-in jack
Power Consumption (max): 220.5 W
Power Over Ethernet (PoE): Yes
Product Colour: Black
Quality Of Service (QoS) Support: Yes
Rack Mounting: Yes
SFP+ Module Slots Quantity: 2
Storage Temperature (T-T): -40 - 70 °C
Store-and-forward: Yes
Switch Layer: L2
Switch Type: Managed
Switching Capacity: 100 Gbit/s
Total Power Over Ethernet (PoE) Budget: 170 W
VLAN Support: Yes
Weight: 35.5 kg
Width: 441 mm
Management: Da
Montare In Rack: Da
PoE: Nu
Porturi RJ 45: 28+
Porturi SFP: 1-2
Tibru: 1.5
Viteza Transfer: Gigabit